<p id="notice"><%= notice %></p>

<p>
  <strong>Name:</strong>
  <%= @ticket.name %>
</p>

<p>
  <strong>Seat #:</strong>
  <%= @ticket.seat_id_seq %>
</p>

<p>
  <strong>Address:</strong>
  <%= @ticket.address %>
</p>

<p>
  <strong>Price paid:</strong>
  <%= @ticket.price_pad %>
</p>

<p>
  <strong>Email address:</strong>
  <%= @ticket.email_address %>
</p>

<p>
  <strong>Telephone number:</strong>
  <%= @ticket.phone %>
</p>

<%= link_to 'Edit', edit_ticket_path(@ticket) %> |
<%= link_to 'Back', tickets_path %>
